View Issue Details

IDProjectCategoryView StatusLast Update
0004638Slicer4Core: Extensionspublic2018-10-16 05:40
ReporterjcfrAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSlicer 4.9.0 
Target VersionSlicer 4.9.0Fixed in VersionSlicer 4.9.0 
Summary0004638: Fix Qt WebEngine locales and ICU data not found when opening extension manager on Linux
Description
Qt WebEngine ICU data not found at /home/jcfr/Downloads/Slicer-4.9.0-2018-10-15-linux-amd64/resources/resources. Trying parent directory...
Installed Qt WebEngine locales directory not found at location /home/jcfr/Downloads/Slicer-4.9.0-2018-10-15-linux-amd64/resources/translations/qtwebengine_locales. Trying application directory...
Qt WebEngine locales directory not found at location /home/jcfr/Downloads/Slicer-4.9.0-2018-10-15-linux-amd64/libexec/qtwebengine_locales. Trying fallback directory... Translations MAY NOT not be correct.
Path override failed for key ui::DIR_LOCALES and path '/home/jcfr/.QtWebEngineProcess'
Qt WebEngine resources not found at /home/jcfr/Downloads/Slicer-4.9.0-2018-10-15-linux-amd64/resources/resources. Trying parent directory...
[1016/050032.943801:WARNING:resource_bundle_qt.cpp(115)] locale_file_path.empty() for locale
TagsNo tags attached.

Relationships

related to 0004544 resolvedjcfr Unable to launch Extension Manager in Slicer-4.9.0-2018-04-19 

Activities

Issue History

Date Modified Username Field Change
2018-10-16 05:02 jcfr New Issue
2018-10-16 05:02 jcfr Status new => assigned
2018-10-16 05:02 jcfr Assigned To => jcfr
2018-10-16 05:10 jcfr Relationship added related to 0004544
2018-10-16 05:34 jcfr Summary Fix Qt WebEngine error when opening extension manager on Linux => Fix Qt WebEngine locales and ICU data not found when opening extension manager on Linux
2018-10-16 05:40 jcfr Status assigned => resolved
2018-10-16 05:40 jcfr Resolution open => fixed
2018-10-16 05:40 jcfr Fixed in Version => Slicer 4.9.0
2018-10-16 05:40 jcfr Note Added: 0016142